<?php
  include("conexion.php");


$nombre_entrega=$_POST['nombre_entrega'];
$id_entrega=$_POST['id_entrega'];

$query="UPDATE `entrega` SET `nombre_entrega`='$nombre_entrega' WHERE id_entrega='$id_entrega'";
    $resultadoc=$conexion->query($query);

    
  header("Location: ficheros.php");

?>